/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-stay-uptodate {
  margin: 4rem 0;
}

@media (min-width: 992px) {
  .block-stay-uptodate {
    margin: 9rem 0;
  }
}

.block-stay-uptodate__single-post, .block-stay-uptodate__single-news {
  padding: 0 0 1rem;
  margin: 0 0 1.5rem;
  border-bottom: 1px solid #b5b1a6;
}

@media (min-width: 992px) {
  .block-stay-uptodate__single-post, .block-stay-uptodate__single-news {
    padding: 0 0 1.5rem;
  }
}

.block-stay-uptodate h6 {
  font-size: 0.875rem;
  line-height: 1rem;
  letter-spacing: 1px;
  color: #6b6963;
  margin: 0 0 2rem;
}

@media (min-width: 992px) {
  .block-stay-uptodate h6 {
    margin: 0 0 1.5rem;
  }
}

.block-stay-uptodate .overline {
  color: #6b6963;
}

.block-stay-uptodate .overline:hover {
  color: #000;
}

.block-stay-uptodate__single-news .overline {
  padding-right: 0.625rem;
  border-right: 1px solid #b5b1a6;
  margin-right: 0.4375rem;
}

.block-stay-uptodate .eight29-post-title {
  margin: 0.5rem 0 1rem;
}

@media (min-width: 992px) {
  .block-stay-uptodate .eight29-post-title {
    margin: 1rem 0 1.5rem;
  }
}

.block-stay-uptodate .eight29-post-title a {
  text-decoration: none;
  border: none;
}

.block-stay-uptodate h3 + a {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5rem;
  letter-spacing: 0.5px;
}

.block-stay-uptodate h3 + a:hover {
  color: #000;
  border-bottom-color: #ff9900;
}

.block-stay-uptodate .post-thumbnail figure:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all .2s linear;
}

.block-stay-uptodate .post-thumbnail figure .news-archive_featured_thumb {
  position: absolute;
  z-index: 7;
  top: 0;
  left: 0;
}

.block-stay-uptodate .post-thumbnail:hover figure:after {
  transition: all .2s linear;
}

.block-stay-uptodate__single-post .block-stay-uptodate__meta {
  margin-top: 1.5rem;
}

.block-stay-uptodate .gp-read-time {
  display: inline-block;
  border-left: 1px solid #b5b1a6;
  margin-left: 0.625rem;
  padding-left: 0.625rem;
  color: #6b6963;
}

.block-stay-uptodate .c-btn-tertiary {
  margin: 0.5rem 0 2.5rem;
}

@media (min-width: 992px) {
  .block-stay-uptodate .c-btn-tertiary {
    margin: 1rem 0 0;
  }
}
